body {
  width: 100%;
  *zoom: 1;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body {
  width: 100%;
  *zoom: 1;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
.rowConfig {
  width: 1200px !important;
  margin: 0 !important;
}
.headerSpacer {
  margin-left: 5px;
  padding-left: 5px;
  border-left:  solid 1px;
}
.pieHTC {
  position: relative;
  behavior: url('/theme/Abacus/js/PIE.htc');
}
.roboto {
  font-family: 'Roboto', 'Arial', 'Helvetica', sans-serif;
  font-weight: 500;
}
.imageLeft {
  margin: 15px 20px 15px 0;
  float: left;
  clear: right;
}
.imageRight {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.imageCentre {
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.moduleImage {
  width: 100%;
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.responsiveTable {
  width: 100%;
  padding: 0;
  display: block;
}
.responsiveThead {
  display: block;
}
.responsiveTheadRow {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.responsiveTbody {
  display: block;
}
.responsiveTr {
  display: block;
}
.responsiveTh {
  width: 100%;
  display: block;
  float: left;
  clear: left;
}
.responsiveTd {
  width: 100% !important;
  position: relative;
  border: none;
  display: block;
  float: left;
  clear: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.responsiveTdBefore {
  position: absolute;
  top: 5px;
  left: 5px;
  width: 100% !important;
  white-space: nowrap;
}
.formLabel {
  width: 27%;
  max-width: none;
  min-width: 0;
  margin: 0;
  padding: 0;
  padding-top: 5px;
  color: black;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  text-align: left;
  display: block;
  float: left;
  cursor: pointer;
}
.formMargin {
  margin-left: 27%;
}
.formInput {
  width: 73%;
  padding: 5px 1%;
  box-sizing: border-box;
}
.tabHeading {
  margin-top: 15px;
  padding: 5px 15px;
  background: #dddddd;
  font-weight: 500;
  display: inline-block;
}
.tabHeadingBorder {
  border-top: #dddddd solid 2px;
}
.moduleHeading {
  margin-bottom: 5px;
  padding: 10px 0 0 0 !important;
  border-bottom: #e0e0e0 solid 1px;
  color: #000000 !important;
  font-size: 24px !important;
  line-height: 30px !important;
  font-weight: 700;
  text-transform: uppercase;
  display: block;
  clear: both;
}
.moduleSubHeading {
  padding: 10px 0 5px 0 !important;
  color: #000000 !important;
  font-size: 24px !important;
  line-height: 30px !important;
  font-weight: 500;
  text-transform: uppercase;
  display: block;
  clear: both;
}
.moduleButtonStyles {
  margin-bottom: 10px !important;
  display: inline-block !important;
  float: right !important;
}
.moduleButtonLarge {
  width: 80% !important;
  margin-left: auto !important;
  margin-right: auto !important;
  text-align: center !important;
  display: block !important;
  float: none !important;
  box-sizing: border-box !important;
}
.module_shop #column {
  display: none;
}
.module_shop #content {
  display: inline;
  float: left;
  width: 97.963340122199%;
  margin: 0 1.0183299389006%;
  display: inline;
  float: left;
  width: 97.963340122199%;
  margin: 0 1.0183299389006%;
  overflow: hidden;
}
.filterLabel {
  color: #0094bc;
  font-size: 16px;
  line-height: 19px;
  font-weight: 700;
}
form .filterValues > div.input {
  padding: 5px 0 25px 0;
  overflow: hidden;
}
form .filterValues .checkbox label {
  float: none;
}
form .filterValues input[type="checkbox"] {
  width: auto;
  margin-right: 10px;
  display: inline;
  float: left;
}
form .filterValues input[type="checkbox"] + label {
  width: auto;
  padding-top: 0;
  line-height: 14px;
  overflow: hidden;
}
.filterValues > div > .checkbox {
  padding: 5px 0;
  border-bottom: #c4c4c4 solid 1px;
}
.cartStatus span + span {
  margin-left: 5px;
  padding-left: 5px;
  border-left:  solid 1px;
  display: inline-block;
}
.shop.products.featuredProduct .shopItem {
  border: none;
}
.shop.products.featuredProduct .shopItemTitle {
  font-size: 20px;
  line-height: 26px;
}
.shop.products.featuredProduct .shopItemDescription .button {
  margin: 0 auto;
  display: inline-block;
}
.shop.categories {
  padding-top: 10px;
}
.shop.categories .shopCategoryContainer {
  display: inline;
  float: left;
  width: 31.296673455532%;
  margin: 0 1.0183299389006%;
  display: inline;
  float: left;
  width: 31.296673455532%;
  margin: 0 1.0183299389006%;
  padding-bottom: 10px;
}
.shop.categories a {
  padding: 10px 5px;
  text-align: center;
  display: block;
}
.shop.categories a:link,
.shop.categories a:visited {
  border: 2px solid #e0e0e0 !important;
}
.shop.categories a:hover,
.shop.categories a:active {
  border: 2px solid #e0e0e0 !important;
}
.shop.categories .shopCategoryImage {
  padding-bottom: 5px;
  display: block;
}
.shop.categories img {
  width: auto;
  max-width: 150px;
  height: auto;
  max-height: 150px;
}
.shop.categories.subCategories img {
  max-width: 100px;
  max-height: 100px;
}
.shop.categories .shopCategoryTitle {
  display: block;
}
.plugin_shop #pageHeaderImage {
  width: 100%;
}
.plugin_shop #pageHeaderImage img {
  width: 100%;
}
.categoryDetails {
  overflow: hidden;
}
.categoryDetails img {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.subCategories {
  padding-bottom: 60px;
  overflow: hidden;
}
.subCategories .moduleSubTitle {
  padding-bottom: 20px !important;
}
.subCategories.shop.categories a {
  margin-bottom: 40px;
  padding: 40px 20px 10px 20px;
  text-align: center;
}
.subCategories.shop.categories a:link,
.subCategories.shop.categories a:visited {
  border: none !important;
  color: black;
}
.subCategories.shop.categories a:hover,
.subCategories.shop.categories a:active {
  border: none !important;
  color: #0094bc;
}
.subCategories.shop.categories .shopCategoryContainer a {
  border-left: #e0e0e0 solid 1px !important;
}
.subCategories.shop.categories .shopCategoryContainer:nth-of-type(3n+1) a {
  border-left: none !important;
}
.shop.categories .shopCategoryImage img {
  padding-bottom: 15px;
}
.subCategories .shopCategoryTitle {
  font-size: 20px;
  line-height: 26px;
  font-weight: 500;
  letter-spacing: -1px;
  text-transform: uppercase;
}
table.shop.products,
.shop.products table {
  border: none;
  table-layout: fixed;
}
.shop.products td {
  width: 31%;
  border: none;
}
.shop.products .shopItem {
  border: 1px solid #e0e0e0;
}
.shopItem.oddRow {
  background-color: transparent !important;
}
.shopItem .shopItemImage {
  height: 150px;
  text-align: center;
  vertical-align: middle !important;
}
#content .shopCategoryImage img,
#content .shopItemImage img {
  border: none;
}
.shopItem .shopItemImageContainer {
  position: relative;
  display: block;
}
.shopItem .shopItemImageContainer a {
  display: block;
}
.shopItemDetails {
  text-align: center;
}
.shopItemTitle {
  font-size: 16px;
  line-height: 22px;
}
.shopItemTitle a:link,
.shopItemTitle a:visited {
  color: black;
}
.shopItemTitle a:hover,
.shopItemTitle a:active {
  color: #000000;
}
.shopItemPrice {
  color: #fd5302;
  font-size: 22px !important;
  line-height: 25px !important;
  font-weight: 700 !important;
}
.product.label {
  font-size: 14px;
}
.product.price.label {
  color: #fd5302 !important;
  font-size: 17px !important;
}
.salePrice,
.saleText {
  display: block;
}
.saleText {
  font-size: 0.9em;
}
.shopItemActions {
  text-align: center;
}
.cartPopupWrapper .mfp-inline-holder .mfp-content,
.cartPopupWrapper .mfp-ajax-holder .mfp-content {
  width: 50%;
}
.cartPopupWrapper .mfp-content .message {
  margin-bottom: 0;
}
.cartPopupWrapper .mfp-content p {
  font-size: 20px;
  line-height: 26px;
  text-align: center;
}
.cartPopupWrapper .mfp-content .button {
  margin: 10px 20px;
}
.schoolItemDetails {
  margin-left: 0;
  margin-bottom: 5px;
  padding: 10px;
  border-top: #d0d0d0 solid 1px;
  border-bottom: #d0d0d0 solid 1px;
  overflow: hidden;
}
.schoolItemDetails li {
  padding: 0 10px;
  color: #0094bc;
  font-size: 16px;
  line-height: 22px;
  font-weight: 500;
  display: inline-block;
  float: left;
}
.schoolItemDetails li:first-child {
  padding-left: 0;
}
.schoolItemDetails li + li {
  border-left: #d0d0d0 solid 1px;
}
.schoolItemDetails .label {
  padding-right: 3px;
  color: #777777;
  font-size: 13px;
  text-transform: uppercase;
}
.school .shopItemActions div.input {
  padding: 0;
}
.school .shopItemActions div.submit {
  margin-top: 10px;
}
.school .shopItemActions label {
  width: 27%;
  max-width: none;
  min-width: 0;
  margin: 0;
  padding: 0;
  padding-top: 5px;
  color: black;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  text-align: left;
  display: block;
  float: left;
  cursor: pointer;
}
.school table input.quantity {
  width: 30%;
  display: block;
  float: none;
}
.shop.detail > div {
  margin-bottom: 20px !important;
}
#shopProductImage,
#shopProductGallery {
  display: inline;
  float: left;
  width: 35.463340122199%;
  margin: 0 1.0183299389006%;
  display: inline;
  float: left;
  width: 35.463340122199%;
  margin: 0 1.0183299389006%;
  margin-right: 5.1849966055673%;
  margin-right: 5.1849966055673%;
  float: right !important;
}
.primaryImage {
  position: relative;
}
.primaryImage .feature_type_watermark {
  position: absolute;
  top: -2%;
  left: 0;
}
#shopProductImage a {
  margin: 2%;
  padding: 1%;
  border: #0094bc solid 1px;
  text-align: center;
  display: block;
}
.detailPrimary a {
  width: 93%;
}
#shopProductImage .secondaryImages a {
  width: 42.9%;
  float: left;
}
#shopProductImage .secondaryImages img {
  width: auto;
  max-height: 77px;
}
.imageEnlarge {
  padding: 0;
  font-size: 0.85em;
  text-align: center;
  clear: both;
}
#shopProductGallery .rg-image-wrapper {
  padding: 0 !important;
  border: none !important;
  background: none !important;
}
#shopProductGallery .es-nav .es-nav-prev {
  background: url('../img/thumbnailArrowLeft.png') no-repeat center center transparent;
}
#shopProductGallery .es-nav .es-nav-next {
  background: url('../img/thumbnailArrowRight.png') no-repeat center center transparent;
}
#shopProductGallery #rg-gallery .es-carousel ul li a {
  border-color: transparent !important;
  border-width: 0 !important;
  background: none !important;
}
#shopProductGallery #rg-gallery .es-carousel ul li.selected a {
  border-color: transparent !important;
  background: none !important;
}
#shopProductGallery .rg-caption-wrapper {
  display: none;
}
#shopProductDetails {
  display: inline;
  float: left;
  width: 56.296673455532%;
  margin: 0 1.0183299389006%;
  display: inline;
  float: left;
  width: 56.296673455532%;
  margin: 0 1.0183299389006%;
  float: right !important;
}
#shopProductDetails.noGallery {
  display: inline;
  float: left;
  width: 97.963340122199%;
  margin: 0 1.0183299389006%;
  display: inline;
  float: left;
  width: 97.963340122199%;
  margin: 0 1.0183299389006%;
}
.shopProductInformation {
  color: black;
  font-size: 14px;
}
.shopProductInformation > div + div {
  margin-top: 10px;
}
.shopProductInformation .product.label,
.shopProductInformation label {
  width: 27%;
  color: #464646;
  font-size: 18px;
  font-weight: 500;
  display: inline-block;
}
.shopProductInformation .shopItemPrice {
  margin: 20px 0;
  clear: both;
}
.shopProductInformation .shopItemPrice  .product.label {
  color: #fd5302;
}
.shopProductInformation .shopItemPrice  .product.label.price {
  width: auto;
}
.shopProductInformation .shopItemPrice.specialPrice {
  margin: 20px 0 5px 0;
}
.shopProductInformation .shopItemPrice.regularPrice {
  margin: 5px 0 20px 0;
}
.shopProductInformation .specialPrice + .regularPrice,
.shopProductInformation .specialPrice + .regularPrice .product.label,
.shopProductInformation .specialPrice + .regularPrice .product.price.label {
  color: #6a6a6a !important;
}
.shopProductInformation .specialPrice + .regularPrice {
  font-size: 14px !important;
}
.shopProductInformation .specialPrice + .regularPrice .product.label,
.shopProductInformation .specialPrice + .regularPrice .product.price.label {
  font-size: 12px !important;
}
.productSpecs {
  margin: 10px 0;
  clear: both;
  overflow: hidden;
}
.productSpecs > div {
  clear: both;
  overflow: hidden;
}
.productSpecs div + div {
  margin-top: 5px;
}
.buyForm .addToCart input[type="submit"] {
  margin-left: 27%;
  display: block;
}
.noGallery .buyForm .addToCart input[type="submit"] {
  width: auto;
  margin-left: 0;
}
.productShare {
  margin-top: 20px;
  padding: 10px;
  background: #ecf3fb;
  clear: both;
}
.productShare > * + * {
  margin-left: 10px;
}
.buyForm .productShare {
  margin-left: 27%;
}
#productDescription {
  color: black;
  font-size: 13px;
  line-height: 19px;
  clear: both;
}
.productExtra {
  margin-top: 20px;
}
#productDescription .accordionHeader,
#productRelatedItems .accordionHeader {
  display: none;
}
.hireForm {
  border-bottom: none;
}
.hireForm div.input,
.hireForm div.submit {
  height: auto;
  display: block;
}
.hireForm .product.label {
  float: left;
}
.hireForm dl {
  padding: 0;
  overflow: hidden;
}
.hireForm dt {
  font-weight: 700;
}
.hireForm dd + dt {
  margin-top: 3px;
  padding-top: 3px;
  border-top: #ebebeb solid 1px;
}
.singleCategory .shopItem.oddRow {
  background-color: #dddddd !important;
}
.shop.products.singleCategory > tbody > tr:first-child > td:first-child {
  border-top: #0094bc solid 1px;
}
.singleCategory .shopItem .shopItemImage {
  width: 36% !important;
  height: auto;
  float: left;
  clear: none;
}
.singleCategory .shopItemImageContainer .feature_type_watermark {
  position: absolute;
  top: 0;
  left: 0;
}
.singleCategory .shopItem .shopItemDetails,
.singleCategory .shopItem .shopItemActions {
  width: 56% !important;
  float: right !important;
  clear: none;
}
.singleCategory .productSpecs > div {
  margin-top: 5px;
}
.singleCategory .productSpecs > div:first-child {
  margin-top: 0;
}
.cartTable {
  border: #0094bc solid 1px;
}
.cartTable th,
.cartTable td {
  vertical-align: top;
}
.cartTable td {
  padding-top: 2%;
  padding-bottom: 2%;
}
.cartTable input,
.cart .stacktable input,
.order .stacktable input,
.extensionBlock input {
  float: none;
  display: inline;
}
.cartTable input[type=text],
.cart .stacktable input[type=text],
.order .stacktable input[type=text],
.extensionBlock input[type=text] {
  padding-top: 3px;
  padding-bottom: 3px;
}
.cartTable input[type=submit],
.cart .stacktable input[type=submit],
.order .stacktable input[type=submit],
.extensionBlock input[type=submit] {
  padding: 2px;
  border-width: 1px !important;
}
.cart .stacktable .st-head-row:not(.st-head-row-main),
.order .stacktable .st-head-row:not(.st-head-row-main) {
  background: none;
}
.cartTable .cartItem,
.cartTable .cartItemHeader {
  text-align: left;
}
.cartTable .cartPrice,
.cartTable .cartPriceHeader {
  text-align: right;
}
.cartImage {
  width: 10%;
}
.cartPrice {
  width: 20%;
}
.cartQuantity {
  padding: 5px 0;
}
.cartQuantity > div {
  padding: 0 !important;
  display: inline;
}
.cartQuantity input {
  font-size: 0.85em;
  line-height: 1.1em;
}
.cartQuantity input[type=text] {
  width: auto !important;
  text-align: center;
}
.cartQuantity input[type="submit"] {
  margin-left: 5px;
}
.cartRemove input[type="submit"] {
  padding: 0 !important;
  border: none !important;
  box-shadow: none !important;
  background: transparent;
  color: #000000;
  font-size: 13px;
  line-height: 16px;
}
.cartRemove input[type="submit"]:hover {
  color: #000000;
}
.cartPrice {
  background: #dddddd;
}
.oddRow .cartPrice {
  background: #ecf3fb !important;
}
.cartWidgetContainer {
  border-top: #0094bc solid 1px;
  border-bottom: #0094bc solid 1px;
}
.cartWidgetContainer > div {
  padding-left: 10px;
  padding-right: 10px;
  border-left: #0094bc solid 1px;
  border-right: #0094bc solid 1px;
  overflow: hidden;
}
.cartWidget + .cartWidget {
  border-top: #0094bc solid 1px;
}
.cartWidget label {
  width: 30%;
}
.cartWidget fieldset div input,
.cartWidget fieldset div select,
.cartWidget fieldset div textarea {
  width: 70%;
}
.cartWidget input[type="submit"] {
  margin-bottom: 10px;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 30%;
}
.couponBlock input[type="text"] {
  width: 65% !important;
}
.cartSummary td {
  border: #0094bc solid 1px;
  color: #0094bc;
  text-align: right;
}
.summaryCell {
  width: 25%;
  background: #dddddd;
}
.cartSummary .cartTotal td {
  background: #0094bc;
  color: #ffffff;
  font-size: 1.2em;
  font-weight: bold;
}
#cartButtons {
  padding-top: 20px;
}
#cartButtons .backButton input,
#cartButtons .backButton a {
  float: left;
}
#cartButtons .continueButton div.submit {
  overflow: hidden;
}
#cartButtons .continueButton input {
  float: right;
}
.tabbedForm #cartButtons table {
  border-top: none;
}
.shop.user.login .registerBox p {
  text-align: center;
}
.cartSummary .cartTable dl {
  padding: 0;
}
.checkoutDetails input[type="checkbox"],
.checkoutDetails input[type="radio"] {
  margin-left: 0;
}
.plugin_cart_handler_quote form #rentalDetailsFieldset div.input {
  position: relative;
  overflow: visible;
  clear: both;
}
.plugin_cart_handler_quote form div.input .jdpicker_w .date_selector {
  top: 11px !important;
  left: 440px !important;
}
.fieldCardNumber {
  position: relative;
}
.fieldCardNumber div.input > input {
  padding-right: 23px;
}
#panValid {
  position: absolute;
  bottom: 18px;
  right: 5px;
}
#panValid img {
  border: none !important;
}
#panNotValid {
  display: none !important;
}
